Package: goaccess
Version: 1:1.10.1-1
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
Installed-Size: 2832
Depends: libc6 (>= 2.38), libmaxminddb0 (>= 1.0.2), libncursesw6 (>= 6), libssl3t64 (>= 3.0.0), libtinfo6 (>= 6)
Section: utils
Priority: optional
Homepage: https://goaccess.io/
Description: log analyzer and interactive viewer for the Apache web server
 Displays fast and valuable HTTP statistics for system administrators that
 require a visual report on the fly.
 .
 The collected information will be displayed to the user (sysadmin) in a
 visual/interactive window. Collected information includes:
 .
  -General Statistics, Bandwidth etc.
  -Top Visitors
  -Requested files
  -Requested static files, images, swf, js, etc.
  -Referrers URLs
  -404 or Not Found
  -Operating Systems
  -Browsers and Spiders
  -Hosts, Reverse DNS, IP Location
  -HTTP Status Codes
  -Referring Sites
  -Unlimited log file size
 .
 GoAccess can parse both of Apaches' log formats, the Common Log Format and
 the Combined Log Format
Commands: goaccess
